{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "خطأ عند إنشاء المستخدم",
    "ERROR_UPDATING_USER": "خطأ في تحديث المستخدم",
    "TITLE": "مستخدمون",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "خطأ أثناء إحضار المستخدمين"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "لم يتم العثور على المستخدمين"
      },
      "PROPERTIES": {
        "ID": "المعرف",
        "FIRST_NAME": "الاسم الأول",
        "LAST_NAME": "الاسم الأخير",
        "EMAIL": "بريد إلكتروني",
        "STATUS": "الحالة",
        "MODIFIED": "تم التعديل",
        "ENABLED": "‫مُمكَّن",
        "DISABLED": "معطّل"
      },
      "ACTIONS": {
        "VIEW": "عرض",
        "EDIT": "تحرير"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "اسم المستخدم",
      "TITLE": "عام",
      "YES": "نعم",
      "NO": "لا",
      "DATA_USED": "البيانات المستخدمة",
      "UNLIMITED": "غير محدود",
      "NOT_FOUND": "لا يمكن العثور على مستخدم بالمعرف المحدد",
      "TOOLBAR": {
        "TITLE": "عودة",
        "BACK_TOOLTIP": "انقر للعودة"
      },
      "ERRORS": {
        "FETCH_USER": "نواجه مشكلة أثناء إحضار المستخدم. حاول مرة أخرى."
      },
      "GROUPS": {
        "TITLE": "مجموعات",
        "LOAD_MORE": "تحميل المزيد",
        "EMPTY": "ليس عضوا في أي مجموعة",
        "ERRORS": {
          "FETCH_GROUPS": "حدث خطأ أثناء جلب عضويات مجموعة المستخدمين",
          "DELETE_GROUP": "خطأ أثناء محاولة حذف عضوية المجموعة",
          "ADD_GROUP": "خطأ أثناء محاولة إضافة عضوية مجموعة جديدة",
          "ALREADY_MEMBER_OF_GROUP": "المستخدم عضو بالفعل في تلك المجموعة"
        },
        "NOTIFY": {
          "ADD_GROUP": "تمت إضافة المستخدم إلى المجموعة بنجاح",
          "DELETE_GROUP": "تمت إزالة المستخدم بنجاح من المجموعة"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "إضافة إلى المجموعة",
      "ACTIONS": {
        "CANCEL": "إلغاء",
        "APPLY": "تطبيق"
      },
      "SEARCH_INPUT_HINT": "يجب أن يتكون مصطلح البحث من 3 أحرف على الأقل"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "إنشاء",
        "CANCEL": "إلغاء",
        "UPDATE": "تحديث"
      },
      "ADD": {
        "TITLE": "إنشاء مستخدم",
        "NOTIFY": {
          "ADD": "تم إنشاء مستخدم",
          "DELETE": "تم حذف مستخدم",
          "DELETE_ERROR": "خطأ عند حذف المستخدم",
          "SAME_USER_NAME": "يوجد مستخدم بالفعل باسم المستخدم هذا",
          "SAME_EMAIL": "يوجد مستخدم بالفعل بعنوان البريد الإلكتروني هذا"
        },
        "USERNAME": {
          "LABEL": "اسم المستخدم",
          "REQUIRED": "مطلوب حقل اسم المستخدم",
          "SAME_NAME": "اسم المستخدم هذا مأخوذ"
        },
        "FIRST_NAME": {
          "LABEL": "الاسم الأول",
          "REQUIRED": "الاسم الأول مطلوب"
        },
        "LAST_NAME": {
          "LABEL": "اسم العائلة",
          "REQUIRED": "اسم العائلة مطلوب"
        },
        "EMAIL": {
          "LABEL": "بريد إلكتروني",
          "EMAIL": "يجب أن يكون البريد الإلكتروني للمستخدم بالتنسيق الصحيح",
          "REQUIRED": "البريد الالكتروني مطلوب"
        },
        "PASSWORD": {
          "LABEL": "كلمة سر",
          "REQUIRED": "كلمة المرور مطلوبة",
          "MISMATCH": "كلمة السر غير متطابقة",
          "MINLENGTH": "كلمة المرور قصيرة جدًا، مطلوب 8 أحرف على الأقل"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "التحقق من كلمة المرور",
          "REQUIRED": "مطلوب التحقق من كلمة المرور",
          "MINLENGTH": "التحقق من كلمة المرور قصيرة جدًا ، مطلوب 8 أحرف على الأقل",
          "MISMATCH": "كلمة السر غير متطابقة"
        },
        "LABEL": "إنشاء مستخدم",
        "ENABLED": {
          "LABEL": "‫مُمكَّن"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "تحكمات الأمن",
    "GET_CONTROLS": {
      "ERROR": "لا يمكن تحميل تحكمات الأمن"
    },
    "GET_MARKS": {
      "ERROR": "لا يمكن تحميل علامات الأمن"
    },
    "GET_CLEARANCES": {
      "ERROR": "لا يمكن تحميل تراخيص التفويض"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "تم تحديث علامات الأمن بنجاح",
      "ERROR": "لا يمكن تحديث علامات الأمن لهذا المستخدم. حاول مرة اخرى"
    },
    "ASSIGN": {
      "TITLE": "تحرير تحكمات الأمن",
      "HELP": {
        "TITLE": "مساعدة الأذونات",
        "DESCRIPTION": "يمكن تعيين الأذونات مباشرة أو إكتسابها من مجموعة. لا يمكن إزالة الأذونات الموروثة.",
        "EXAMPLES": {
          "INHERITED": "موروث من مجموعة",
          "ASSIGNED": "تم تحديد مستخدم",
          "AVAILABLE": "لم يتم تحديده"
        }
      },
      "CANCEL": "إلغاء",
      "SAVE": "حفظ"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "الكل",
        "ANY": "أي",
        "HIERARCHICAL": "هرمي"
      },
      "NO_SECURITY_CONTROLS": "لا توجد تحكمات الأمن",
      "NO_GROUPS_CREATED": "لم يتم تكوين تحكمات الأمن",
      "NO_CONTROLS_APPLIED": "لم يتم تطبيق تحكمات الأمن"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "مجموعات",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "اسم العرض"
      },
      "ERRORS": {
        "FETCH_GROUPS": "خطأ أثناء إحضار المجموعات",
        "GROUP_NOT_FOUND": "هذه المجموعة غير موجودة أو تم حذفها مؤخرًا",
        "ERROR_PERFORMING_ACTION": "خطأ أثناء تنفيذ هذا الإجراء"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "لم يتم العثور على مجموعات"
      },
      "LOAD_MORE_SUB_GROUPS": "تحميل المزيد",
      "NO_SUB_GROUPS": "لا توجد مجموعات فرعية",
      "ACTIONS": {
        "OPEN": "افتح قائمة السياق",
        "DELETE": "حذف المجموعة",
        "EDIT": "تحرير تفاصيل المجموعة",
        "CREATE_GROUP": "إنشاء مجموعة",
        "CREATE_SUBGROUP": "إنشاء مجموعة فرعية",
        "CREATE": "إنشاء"
        "TOGGLE_GROUP": "تجميع الأعمِدة"
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "تم حذف المجموعة \"{{displayName}}\" بنجاح.",
      "DELETE_ERROR": "خطأ في حذف المجموعة \"{{displayName}}\".",
      "DELETE_FROM_PARENT_SUCCESS": "تمت إزالة المجموعة '{{ subgroup }}' بنجاح من '{{ parent }}'.",
      "DELETE_FROM_PARENT_ERROR": "خطأ في إزالة '{{ subgroup }}' من '{{ parent }}'."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "تأكيد حذف المجموعة",
      "EXISTING_PARENTS_WARNING_MESSAGE": "تحتوي المجموعة '{{ displayName }}' على مجموعة رئيسية واحدة أو أكثر.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "قد تحتوي المجموعة '{{ displayName }}' على مجموعة رئيسية واحدة أو أكثر.",
      "CONFIRM_MESSAGE": "هل أنت متأكد من أنك تريد حذف '{{ displayName }}' نهائيًا؟",
      "OPTION_REMOVE_FROM_PARENT": "قم بحذف '{{ subgroup }}' من '{{ parent }}'.",
      "OPTION_DELETE_COMPLETELY": "احذف '{{ displayName }}' بالكامل. هذا دائم.",
      "DELETE_BUTTON": "حذف"
    }
  }
}